OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
SoundWell = {SUPERCLASS = View; };
OWMenuController = {
    ACTIONS = {}; 
    OUTLETS = {
	menu = menu; 
	pasteAndLink = pasteAndLink; 
	reload = reload; 
	save = save; 
	saveAs = saveAs; 
    }; 
    SUPERCLASS = OmniObject; 
};
URLView = {ACTIONS = {}; OUTLETS = {delegate = delegate; }; SUPERCLASS = View; };
LTPanelController = {
    ACTIONS = {
	"orderFrontLicensePanel:" = "orderFrontLicensePanel:"; 
	"orderFrontSuggestionPanel:" = "orderFrontSuggestionPanel:"; 
    }; 
    OUTLETS = {}; 
    SUPERCLASS = Object; 
};
FirstResponder = {
    ACTIONS = {
	"addToBookmarks:" = "addToBookmarks:"; 
	"contractAll:" = "contractAll:"; 
	"contractSelection:" = "contractSelection:"; 
	"expandAll:" = "expandAll:"; 
	"expandSelection:" = "expandSelection:"; 
	"goBack:" = "goBack:"; 
	"goForth:" = "goForth:"; 
	"goHome:" = "goHome:"; 
	"insertItem:" = "insertItem:"; 
	"pasteAndLink:" = "pasteAndLink:"; 
	"printDocument:" = "printDocument:"; 
	"reload:" = "reload:"; 
	"removeItem:" = "removeItem:"; 
	"save:" = "save:"; 
	"saveAs:" = "saveAs:"; 
	"selectNextAnchor:" = "selectNextAnchor:"; 
	"selectPreviousAnchor:" = "selectPreviousAnchor:"; 
	"showBookmarks:" = "showBookmarks:"; 
	"stopLoad:" = "stopLoad:"; 
	"viewAsBookmarks:" = "viewAsBookmarks:"; 
	"viewSource:" = "viewSource:"; 
    }; 
    SUPERCLASS = Object; 
};
OWController = {
    ACTIONS = {
	"abortModal:" = "abortModal:"; 
	"appDidInit:" = "appDidInit:"; 
	"appWillTerminate:" = "appWillTerminate:"; 
	"flushCache:" = "flushCache:"; 
	"infoButton:" = "infoButton:"; 
	"newBookmarks:" = "newBookmarks:"; 
	"newSearchPanel:" = "newSearchPanel:"; 
	"newWindow:" = "newWindow:"; 
	"openAboutBrowser:" = "openAboutBrowser:"; 
	"openCompanyPanel:" = "openCompanyPanel:"; 
	"openFeedbackBrowser:" = "openFeedbackBrowser:"; 
	"openFilePanel:" = "openFilePanel:"; 
	"openHelpBrowser:" = "openHelpBrowser:"; 
	"openURLPanel:" = "openURLPanel:"; 
	"saveAll:" = "saveAll:"; 
	"showBookmarks:" = "showBookmarks:"; 
	"showBubbleHistory:" = "showBubbleHistory:"; 
	"showConsolePanel:" = "showConsolePanel:"; 
	"showInfoPanel:" = "showInfoPanel:"; 
	"showInspectorPanel:" = "showInspectorPanel:"; 
	"showLicensePanel:" = "showLicensePanel:"; 
	"showLinearHistory:" = "showLinearHistory:"; 
	"showPipelinesPanel:" = "showPipelinesPanel:"; 
	"showPreferencesPanel:" = "showPreferencesPanel:"; 
	"showSearchPanel:" = "showSearchPanel:"; 
    }; 
    OUTLETS = {
	companyOkButton = companyOkButton; 
	companyOpenForm = companyOpenForm; 
	companyOpenPanel = companyOpenPanel; 
	findController = findController; 
	openPanelAccessoryView = openPanelAccessoryView; 
	openTypeMatrix = openTypeMatrix; 
	urlOkButton = urlOkButton; 
	urlOpenForm = urlOpenForm; 
	urlOpenPanel = urlOpenPanel; 
	urlOpenTypeMatrix = urlOpenTypeMatrix; 
	versionTextField = versionTextField; 
    }; 
    SUPERCLASS = OmniObject; 
};
OmniFindController = {
    ACTIONS = {
	"enterSelection:" = "enterSelection:"; 
	"find:" = "find:"; 
	"findNextReturn:" = "findNextReturn:"; 
	"jumpToSelection:" = "jumpToSelection:"; 
	"showFindPanel:" = "showFindPanel:"; 
    }; 
    OUTLETS = {
	findForm = findForm; 
	findNextButton = findNextButton; 
	findPanel = findPanel; 
	ignoreCaseButton = ignoreCaseButton; 
    }; 
    SUPERCLASS = OmniObject; 
};
